HTC HD2 android 2.3.2 upgraden auf höhere Version

  • 3 Antworten
  • Neuester Beitrag
Diskutiere HTC HD2 android 2.3.2 upgraden auf höhere Version im HTC HD2 Forum im Bereich Weitere HTC Geräte.
SecretStyle

SecretStyle

Neues Mitglied
Heii,
ich habe kürzlich eine HTC HD2 in die Finger bekommen, und da dachte ich mir jo ich mach was draus. Jetzt hab ich den Geflasht und eine Android 2.3.2 Energy-Rom installiert. Ich bin irgendwie mit der alten Version 2.3.2 nicht zufrieden. ann mir jemand helfen, wie ich das Teil updaten kann?
Danke im vorraus!!!
 
Fietze

Fietze

Experte
Updaten iss nicht! Neu flashen ist angsagt!
HTC HD2 - Eine Komplettanleitung zum Flashen von Android [Anleitung]

Den HSPL Flash wirst du dir sparen können.
Und bei den Bootloadern mußt du dich für einen entscheiden cLK oder Magldr oder cLK 1.5.
Die Kapitel der beiden anderen Bootloader werden dann übersprungen.

Ich würde dir cLK 1.5 empfehlen, weil einfacher.

Die Größe für System ist von Rom zu Rom verschieden, diese Größe wird im cLK 1.5 Menu eingestellt.
Bei dem Pixeldroid in meiner Sig wären dies z.B. 360!
Diese Angabe findest du jeweils im 1. Post des Threads zum Rom.

Und die neueren Roms (z.B. jedes Jellybean) sind unbedingt mit der Option "Nand with DataOnExt" zu flashen.
Dazu muß die SD-Karte natürlich korrekt partitioniert worden sein!
Und es empfiehlt sich die Karte vorher mal zu testen. => https://www.android-hilfe.de/forum/...2sd-was-ist-die-optimale-sd-karte.418229.html
Da es sonst echt nervig werden kann, wenn das Telefon 15 Sec braucht um zu reagieren.

Aso! Bei Verwendung der Bootloader cLk oder cLK 1.5 ist während der Installationsroutine unbedingt bei "Data-Connection" die Option "PPP" zu wählen!!!
 
SecretStyle

SecretStyle

Neues Mitglied
heii,
ich habe versucht die cLK zu installieren hat aber nett gkappt.
Ich hab jetzt wieder Magdlr 1.3 installiert.
ich habe eine Rom mit android 4.1.2 aber wie installiere ich diese jetzt. es klappt nicht wie beim ersten mal. Danke im Vorraus.
 
Fietze

Fietze

Experte
ich habe versucht die cLK zu installieren hat aber nett gkappt.
Du solltest ja auch cLK 1.5 installieren und nicht cLK!

ich habe eine Rom mit android 4.1.2 aber wie installiere ich diese jetzt
Steht doch in der Anleitung!

Magldr jetzt, so!
Hoffentlich hast du die flash.cfg (der Wert für System) entsprechend (für dein Android 4.1.2) editiert?